@charset "utf-8";
@import "contents.css";

/*タイトル*/
#contentsTitle h1 {
	background: url(../recruit/images/title.jpg) center top no-repeat;
}

#rightContents h2.cap01 { background-image: url(../recruit/images/caption_01.jpg) ;}
#rightContents h2.cap02 { background-image: url(../recruit/images/caption_02.jpg) ;}
#rightContents h2.cap03 { background-image: url(../recruit/images/caption_03.jpg) ;}

#rightContents p {
	margin: 0px auto 30px auto;
}

#rightContents table {
	width:610px;
	margin: 0px auto 30px auto;
}

.txtCenter {
	text-align: center;
}

input,select,textarea {
	font-size: small;
}

#rightContents ul.chuui{
	list-style: disc;
	padding-left: 1em;
	margin-bottom: 30px;
}

#rightContents li {
	margin-bottom: 10px;
}

#rightContents p.kome{
	text-indent: -1em;
	margin-left: 1em;
}



/* input check */
input:focus, select:focus, textarea:focus{
	background: #FFC;
}

.inquiry{
	font-size: 1.0em;
}
table#form_list{
	position: relative;
	margin: 0;
	margin-bottom: 15px;
}
table#form_list td{
	padding: 3px;
}
table#form_list td span{
	color:red;
	font-size: 0.8em;
}
table#form_list td input{
	background-color: #FFF;
}
table#form_list td.error input , 
table#form_list td.error textarea , 
table#form_list td.error label,
table#form_list div.error input , 
table#form_list div.error textarea , 
table#form_list div.error label {
    background:#FFCCCC;
}
* html table#form_list .error label {
    background:none;
}
*+html table#form_list .error label{
    background:none;
}
table#form_list td p.error{
    margin:0;
    color:red;
}
span.red{
	color: #F36;
}
.ok{color: #069;}
.ng{color: #F36;}


/* 募集要項 */
.requirements > tbody > tr > th {
	white-space: nowrap;
}
.requirements > tbody > tr > td table {
	width: auto !important;
	margin: 0;
}
.requirements > tbody > tr > td table tr {
	border-bottom: 1px solid #dddddd;
}
.requirements > tbody > tr > td table tr:last-child {
	border-bottom: 0 none;
}
.requirements > tbody > tr > td table th {
	background-color: transparent;
	white-space: nowrap;
	font-weight: bold;
}
.requirements > tbody > tr > td table th,
.requirements > tbody > tr > td table td {
	border: 0 none;
	padding-left: 0;
	padding-right: 1em;
}

.dis-i {
	display: inline;
}
.dsp-b {
	display: block;
}
.dsp-ib {
	display: inline-block;
}

.text-kome {
	margin-left:  1em;
	text-indent: -1em;
}
.text-left {
	text-align: left !important;
}
.text-right {
	text-align: right !important;
}
.text-center {
	text-align: center !important;
}


.inquiry input {
	margin: 0.1em;
}
.inquiry th {
	white-space: nowrap;
}



.w-1em	{ width:  1em !important; }
.w-2em	{ width:  2em !important; }
.w-3em	{ width:  3em !important; }
.w-4em	{ width:  4em !important; }
.w-5em	{ width:  5em !important; }
.w-6em	{ width:  6em !important; }
.w-7em	{ width:  7em !important; }
.w-8em	{ width:  8em !important; }
.w-9em	{ width:  9em !important; }
.w-10em	{ width: 10em !important; }
.w-11em	{ width: 11em !important; }
.w-12em	{ width: 12em !important; }

.w-10p	{ width:  10% !important; }
.w-20p	{ width:  20% !important; }
.w-30p	{ width:  30% !important; }
.w-40p	{ width:  40% !important; }
.w-50p	{ width:  50% !important; }
.w-60p	{ width:  60% !important; }
.w-70p	{ width:  70% !important; }
.w-80p	{ width:  80% !important; }
.w-90p	{ width:  90% !important; }
.w-100p	{ width: 100% !important; }




.m-t-0	{ margin-top:   0   !important; }
.m-t-05	{ margin-top: 0.5em !important; }
.m-t-1	{ margin-top:   1em !important; }
.m-t-2	{ margin-top:   3em !important; }
.m-t-3	{ margin-top:   3em !important; }
.m-t-4	{ margin-top:   4em !important; }
.m-t-5	{ margin-top:   5em !important; }

.m-l-0	{ margin-left:   0   !important; }
.m-l-05	{ margin-left: 0.5em !important; }
.m-l-1	{ margin-left:   1em !important; }
.m-l-2	{ margin-left:   3em !important; }
.m-l-3	{ margin-left:   3em !important; }
.m-l-4	{ margin-left:   4em !important; }
.m-l-5	{ margin-left:   5em !important; }

.m-r-0	{ margin-right:   0   !important; }
.m-r-05	{ margin-right: 0.5em !important; }
.m-r-1	{ margin-right:   1em !important; }
.m-r-2	{ margin-right:   3em !important; }
.m-r-3	{ margin-right:   3em !important; }
.m-r-4	{ margin-right:   4em !important; }
.m-r-5	{ margin-right:   5em !important; }

.m-b-0	{ margin-bottom:   0   !important; }
.m-b-05	{ margin-bottom: 0.5em !important; }
.m-b-1	{ margin-bottom:   1em !important; }
.m-b-2	{ margin-bottom:   3em !important; }
.m-b-3	{ margin-bottom:   3em !important; }
.m-b-4	{ margin-bottom:   4em !important; }
.m-b-5	{ margin-bottom:   5em !important; }

.p-t-0	{ padding-top:   0   !important; }
.p-t-05	{ padding-top: 0.5em !important; }
.p-t-1	{ padding-top:   1em !important; }
.p-t-2	{ padding-top:   3em !important; }
.p-t-3	{ padding-top:   3em !important; }
.p-t-4	{ padding-top:   4em !important; }
.p-t-5	{ padding-top:   5em !important; }

.p-l-0	{ padding-left:   0   !important; }
.p-l-05	{ padding-left: 0.5em !important; }
.p-l-1	{ padding-left:   1em !important; }
.p-l-2	{ padding-left:   3em !important; }
.p-l-3	{ padding-left:   3em !important; }
.p-l-4	{ padding-left:   4em !important; }
.p-l-5	{ padding-left:   5em !important; }

.p-r-0	{ padding-right:   0   !important; }
.p-r-05	{ padding-right: 0.5em !important; }
.p-r-1	{ padding-right:   1em !important; }
.p-r-2	{ padding-right:   3em !important; }
.p-r-3	{ padding-right:   3em !important; }
.p-r-4	{ padding-right:   4em !important; }
.p-r-5	{ padding-right:   5em !important; }

.p-b-0	{ padding-bottom:   0   !important; }
.p-b-05	{ padding-bottom: 0.5em !important; }
.p-b-1	{ padding-bottom:   1em !important; }
.p-b-2	{ padding-bottom:   3em !important; }
.p-b-3	{ padding-bottom:   3em !important; }
.p-b-4	{ padding-bottom:   4em !important; }
.p-b-5	{ padding-bottom:   5em !important; }
